Subject: RE: linux-next: removal of some trees

From: Kukjin Kim <[email-masked]>
Date: Tue, 07 Aug 2012 17:08:18 +0900

Stephen Rothwell wrote:
> 
> Hi Ben,
> 
> Since I haven't been able to fetch these trees for quite some time and I
> haven't heard from you about them, I am removing the following trees from
> linux-next.  If/When you have time to maintain these trees again, we can
> add them back without problems.
> 
> samsung	 	git://git.fluff.org/bjdooks/linux.git#next-samsung
> bjdooks-i2c	git://git.fluff.org/bjdooks/linux.git#next-i2c
> 
Hi Stephen,

I think, now, the 'samsung' can be removed from linux-next but I'm not sure
about 'bjdooks-i2c'. If so, please change the name of my tree 's5p' to
'samsung'.

git://git.kernel.org/pub/scm/linux/kernel/git/kgene/linux-samsung.git
#for-next

If any problems, please kindly let me know.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.